/*     1848835 : 이미지 (비율형)      */
.img_ratio__1848835__ {max-width:100%;vertical-align:top}
.img_ratio__1848835__ * {box-sizing:border-box}
.img_ratio__1848835__ a {display:block;vertical-align:top}
.img_ratio__1848835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1848835__ img {width:auto}
}

/*     1187295 : 이미지 (비율형)      */
.img_ratio__1187295__ {max-width:100%;vertical-align:top}
.img_ratio__1187295__ * {box-sizing:border-box}
.img_ratio__1187295__ a {display:block;vertical-align:top}
.img_ratio__1187295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1187295__ img {width:auto}
}

/*     1604675 : 이미지 (비율형)      */
.img_ratio__1604675__ {max-width:100%;vertical-align:top}
.img_ratio__1604675__ * {box-sizing:border-box}
.img_ratio__1604675__ a {display:block;vertical-align:top}
.img_ratio__1604675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1604675__ img {width:auto}
}

/*     252865 : 이미지 (비율형)      */
.img_ratio__252865__ {max-width:100%;vertical-align:top}
.img_ratio__252865__ * {box-sizing:border-box}
.img_ratio__252865__ a {display:block;vertical-align:top}
.img_ratio__252865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__252865__ img {width:auto}
}

/*     176774 : 이미지 (비율형)      */
.img_ratio__176774__ {max-width:100%;vertical-align:top}
.img_ratio__176774__ * {box-sizing:border-box}
.img_ratio__176774__ a {display:block;vertical-align:top}
.img_ratio__176774__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__176774__ img {width:auto}
}

/*     203762 : 이미지 (비율형)      */
.img_ratio__203762__ {max-width:100%;vertical-align:top}
.img_ratio__203762__ * {box-sizing:border-box}
.img_ratio__203762__ a {display:block;vertical-align:top}
.img_ratio__203762__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203762__ img {width:auto}
}

/*     176776 : 이미지 (비율형)      */
.img_ratio__176776__ {max-width:100%;vertical-align:top}
.img_ratio__176776__ * {box-sizing:border-box}
.img_ratio__176776__ a {display:block;vertical-align:top}
.img_ratio__176776__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__176776__ img {width:auto}
}

/*     203764 : 이미지 (비율형)      */
.img_ratio__203764__ {max-width:100%;vertical-align:top}
.img_ratio__203764__ * {box-sizing:border-box}
.img_ratio__203764__ a {display:block;vertical-align:top}
.img_ratio__203764__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203764__ img {width:auto}
}

/*     203765 : 이미지 (비율형)      */
.img_ratio__203765__ {max-width:100%;vertical-align:top}
.img_ratio__203765__ * {box-sizing:border-box}
.img_ratio__203765__ a {display:block;vertical-align:top}
.img_ratio__203765__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203765__ img {width:auto}
}

/*     203766 : 이미지 (비율형)      */
.img_ratio__203766__ {max-width:100%;vertical-align:top}
.img_ratio__203766__ * {box-sizing:border-box}
.img_ratio__203766__ a {display:block;vertical-align:top}
.img_ratio__203766__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203766__ img {width:auto}
}

/*     203768 : 이미지 (비율형)      */
.img_ratio__203768__ {max-width:100%;vertical-align:top}
.img_ratio__203768__ * {box-sizing:border-box}
.img_ratio__203768__ a {display:block;vertical-align:top}
.img_ratio__203768__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203768__ img {width:auto}
}

/*     203770 : 이미지 (비율형)      */
.img_ratio__203770__ {max-width:100%;vertical-align:top}
.img_ratio__203770__ * {box-sizing:border-box}
.img_ratio__203770__ a {display:block;vertical-align:top}
.img_ratio__203770__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203770__ img {width:auto}
}

/*     203771 : 이미지 (비율형)      */
.img_ratio__203771__ {max-width:100%;vertical-align:top}
.img_ratio__203771__ * {box-sizing:border-box}
.img_ratio__203771__ a {display:block;vertical-align:top}
.img_ratio__203771__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203771__ img {width:auto}
}

/*     203772 : 이미지 (비율형)      */
.img_ratio__203772__ {max-width:100%;vertical-align:top}
.img_ratio__203772__ * {box-sizing:border-box}
.img_ratio__203772__ a {display:block;vertical-align:top}
.img_ratio__203772__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203772__ img {width:auto}
}

/*     172416 : 이미지 (비율형)      */
.img_ratio__172416__ {max-width:100%;vertical-align:top}
.img_ratio__172416__ * {box-sizing:border-box}
.img_ratio__172416__ a {display:block;vertical-align:top}
.img_ratio__172416__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__172416__ img {width:auto}
}

/*     176775 : 이미지 (비율형)      */
.img_ratio__176775__ {max-width:100%;vertical-align:top}
.img_ratio__176775__ * {box-sizing:border-box}
.img_ratio__176775__ a {display:block;vertical-align:top}
.img_ratio__176775__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__176775__ img {width:auto}
}

